/* 左侧nav模块制作 */

.productlist {
    height: 9rem;
    border-bottom: 1px solid #ccc;
}

.dropdown dl {
    float: left;
    width: 2.9rem;
}

.dropdown dl dt {
    /*width: 100%;*/
    height: 0.6rem;
    color: #fff;
    text-align: center;
    line-height: 0.6rem;
    font-size: 0.16rem;
    background-color: #000;
}

.dropdown dl dd {
    /*display: none;*/
    /*width: 2.9rem;*/
    height: 0.45rem;
    line-height: 0.45rem;
    background-color: #f2f2f2;
    margin-left: 0.02rem;
    padding-left: 0.1rem;
}

.dropdown dl dd:hover {
    background-color: #00a4ff;
}

.dropdown dl dd::after {
    float: right;
    line-height: 0.45rem;
    padding-right: 0.1rem;
    color: #000;
    font-family: 'icomoon';
    content: '\e920';
    font-size: 0.14rem;
}

.dropdown dl dd a {
    font-size: 0.14rem;
    color: #000;
}

.dropdown dl dd:hover a,
.dropdown dl dd:hover::after {
    color: #fff;
}

.show {
    width: 8rem;
    height: 0.6rem;
    margin-left: 3.8rem;
    line-height: 0.6rem;
}


/*面包屑部分*/

.show .breadnav {
    float: left;
}

.breadnav ul li a {
    font-size: 0.12rem;
    text-decoration: underline;
}


/*catalog下载*/

.show .download {
    float: right;
    font-size: 0.16rem;
}


/*产品列表*/

.productlist .productitems {
    margin-left: 3.8rem;
}

.productitems ul {
    display: inline-block;
}

.productitems ul li {
    float: left;
    height: 2rem;
    margin: 0 0.1rem 0.1rem 0;
}

.productitems ul li img {
    width: 1.95rem;
    height: 1.5rem;
}

.productitems ul li p {
    height: 0.45rem;
    line-height: 0.45rem;
    font-size: 0.14rem;
    text-align: center;
}

@media screen and (max-width: 749px) {
    .productlist {
        height: auto;
    }
    .dropdown dl {
        width: 28%;
    }
    .dropdown dl dt {
        font-size: 0.16rem;
    }
    .dropdown dl dd {
        padding-left: 0.05rem;
    }
    .dropdown dl dd::after {
        padding-right: 0.05rem;
    }
    .productlist .profile {
        margin-left: 5%;
    }
    .show {
        width: 70%;
        margin-left: 30%;
    }
    .breadnav ul li a {
        font-size: 0.18rem;
    }
    .productlist .productitems {
        margin-left: 30%;
    }
    .productitems ul li p {
        font-size: 0.17rem;
    }
}